/********** BTN-HEADER ****************/
.btn-header, .btn-header-nb {
  padding: 30px 80px;
  margin-top: 20px;
  font-size: 20px;
}

.btn-header-br-s {
  border-radius: 0px !important;
}

.btn-header-br-l {
  border-radius: 5px !important;
}

.banner-s .btn-header, .banner-s .btn-header-nb {
  padding: 10px 40px;
  margin-top: 15px;
  font-size: 16px;
}

/*************** BTN-CONTENT *******************/

.btn-s {
  padding: 8px 15px;
  margin-top: 20px;
}

.btn-l {
  padding: 20px 30px;
  margin-top: 30px;
}

.btn-br-s {
  border-radius: 5px !important;
}

.btn-br-l {
  border-radius: 55px !important;
}